﻿@{
    ViewBag.Title = "Home";
}

<hgroup class="title">
    <h1>@ViewBag.Title.</h1>
</hgroup>

<article>
    <p>
        This is a test application made by Artur Majuch - usługi programistyczne.
    </p>
       
    <h4>Information for application testing:</h4>
    <p><strong>ADMIN USER: admin</strong></p>
    <p><strong>ADMIN PASSWORD: admin</strong></p>
    <p>To change DAL between ADO or Entity Framework type: ADO for ADO, EF for Entity Framework<br />
    in web.config in appSettings/CustomDal
    </p>

</article>

<aside>
    <h3>Aside Title</h3>
    <p>
        Use this area to provide additional information.
        
    </p>
    <ul>
        <li>@Html.ActionLink("Contact", "Contact", "Home")</li>
    </ul>
</aside>